Subject: Re: [TR] Transmission Woes

From: Randall <[email-masked]>
Date: Wed, 20 Mar 2013 20:45:09 +0000

---- Jim Henningsen <[email-masked]> wrote: 
> List:
> I have a jtype od transmission that was rebuilt about 8 years ago.  Started
> having third gear grinding issues on hard acceleration and deceleration  (auto
> cross and spirited driving) so had new German made brass synchros installed
> about 2 years ago. Got rid of Taiwanese synchros installed during original
> rebuild as we thought that was the issue. The new German synchros didn't solve
> the problem.  

My first thought would be the clutch or pilot bearing dragging.  Do you have the proper "dowel bolts" to precisely locate the gearbox to the engine plate?  How are the thrust washers?  How far off the floor does the clutch start to engage?

Next I'd be looking at things like the detent force in the shift hubs, excess play in the thrust washers/bushings, and wear on the gears.  There's a lot more to shifting than just synchro rings; and not everyone checks those things when doing a rebuild.  Note that even new bushings are frequently too short and/or the wrong diameter.  Last time I did a gearbox, I bought two of each and still wound up having to reuse the old ones.  Had to have Herman make some spacers, too.

How much clearance was there between the face of the new synchro rings and the dog teeth, with the synchro seated on the cone?  IIRC it should be at least .050".

Last, although not too likely I think, be sure your shift rings match your dog teeth.  There was a subtle change in production, and mixing parts can cause problems.  I know someone who spent years trying to figure out why a freshly rebuilt box would jump out of gear, and that was eventually discovered to be the problem.
http://goo.gl/FjDq3

Randall

** [email-masked] **

Archive: http://www.team.net/archive